BEEM - Android XMPP - Feature #61

Passage sous cupcake
03/26/2009 07:36 PM - Frédéric Barthéléry

Status: Closed Start date: 03/26/2009
Priority: Urgent Due date: 04/20/2009
Assignee: Nikita Kozlov % Done: 100%
Category: Conception Estimated time: 10.00 hours
Target version: Prototype before 1.5 - SFR_Version

Description

Mise en place d'un environnement de compilation des sources d'android afin de pouvoir tester BEEM sous la derniere version
disponible.
Creation d'une petite documentation pour la compilation et l'installation des images resultantes sur I'emulateur.

History

#1 - 04/02/2009 11:58 PM - Frédéric Barthéléry

- Priority changed from Normal to Urgent
Faut que tu nous fasse un tuto et que tu nous fournisse les images compiler, nikita !!! :)

#2 - 04/07/2009 05:35 PM - Frédéric Barthéléry

- Status changed from New to Assigned

#3 - 04/14/2009 04:10 PM - Frédéric Barthéléry

Et bien il semble que la release du sdk 1.5 approche.

Une preview est deja disponible. Il faudrait la tester et migrer Beem dessus. Normalement, cela ne devrait pas nous necessite beaucoup de
changement.

Il semblerait aussi que nous obtenions enfin les fonctionnalites qu'il nous manquait pour I'audio et la video :)

e Media framework
o Raw audio recording and playback APIls
o Interactive MIDI playback engine
o Video recording APIs for developers (3GP format)
o Video and photo sharing Intents
o Media search Intent

Pour plus d'infos : http:/developer.android.com/sdk/preview/

#4 - 04/21/2009 07:16 PM - Nikita Kozlov
- Category set to Conception
- Status changed from Assigned to Resolved

- % Done changed from 50 to 100

Voila, passage sous cupecake obligatoire maintenant. :)

#5 - 05/12/2009 04:15 PM - Nikita Kozlov
- Due date set to 04/20/2009
- Status changed from Resolved to Closed

- Estimated time set to 10.00 h
